td.TDtestonormale {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
a.Lnavbar {  color: #FFFFFF}
a.Lnavbarright {  color: #FFFFFF; text-decoration: none}
a.Lnavbarunderline {  color: #FFFFFF; text-decoration: underline}
a.Lbody {  color: #0000FF; text-decoration: underline}
br.BRbackspace {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
td.TDcaratteregrosso {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333}
td.TDtestopiccolo {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
a.Lnavbarpopup { color: #663300; text-decoration: underline }
.inputcontatti { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #EAEAD5; color: #333300; clip:  rect(   )}
.H1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; font-style: italic; font-weight: bolder; font-variant: normal; color: #333333}
.H2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; font-style: normal; font-weight: bolder; font-variant: normal; color: #333333}
.H3 {  font-family: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; font-style: normal; font-weight: normal; font-variant: normal; color: #000000; background-color: #E2E2E2}
.H4 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; font-style: italic; font-weight: bold; color: #555555}
a.photo img{border:1px #000000 solid;}